Subject: Ticket Assigned - Payment amount
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 08:31:30 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment amount Hello. I juat want to confirm the total amount of the bag that I just purchased online. There is the net total amount of 116 sar and a sub total amount of 178 sar. Which 1 should I follow.? If the answeria 178, i won't pay it. The bag amount waa only 89 sar. 
Sent from Yahaoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1365152